Bug 1031562 - Incorrect mention of access_filter in sssd-ad manpage
Incorrect mention of access_filter in sssd-ad manpage
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jakub Hrozek
Kaushik Banerjee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 05:02 EST by Kaushik Banerjee
Modified: 2014-06-18 00:04 EDT (History)
6 users (show)

See Also:
Fixed In Version: sssd-1.11.2-4.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:01:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaushik Banerjee 2013-11-18 05:02:02 EST
Description of problem:
Incorrect mention of access_filter in sssd-ad manpage

Version-Release number of selected component (if applicable):
sssd-1.11.2-1.el7

How reproducible:
Always

Steps to Reproduce:
1. sssd-ad manpage says:
Please note that the "access_filter" option must be explicitly set
to "ad" in order for this option to have an effect.

Actual results:
access_filter option doesn't exist.

Expected results:
access_filter should probably be access_provider.

Additional info:
Comment 1 Jakub Hrozek 2013-11-18 05:04:06 EST
Upstream ticket:
https://fedorahosted.org/sssd/ticket/2154
Comment 3 Jakub Hrozek 2013-11-27 05:06:03 EST
Fixed upstream:
    master: 19d56eacc786d83fcea1805743370c53098ef552
    sssd-1-11: 33232c12799124f3bc410ea564ab4be59e921c56
Comment 5 Kaushik Banerjee 2014-01-06 05:28:14 EST
Verified with build sssd-1.11.2-18.el7

The manpage now shows:
Please note that the "access_provider" option must be explicitly set to "ad" in order for this option to have an effect.
Comment 6 Ludek Smid 2014-06-13 07:01:15 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.